header {
    z-index: 5;
    position: fixed;
    margin: 0;
    width: 100%;
    height: 70px;
    background: linear-gradient(rgba(9, 10, 15, 1.0), rgba(0, 0, 0, 0));
}

header .dropdown-menu {
    background-color: white !important;
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.05);
    box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.05);
    border: none !important;
}

header .navbar-nav {
    background-color: white !important;
    padding: 12px;
}

#headerBackground {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: white;
    opacity: 0;
    transition: 0.25s;
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.05);
    box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.05);
}

.navLogo {
    height: 33px;
    width: 82px;
}

#logoContainer {
    margin: 0 40px 0 30px;
}

#navbarNav {
    margin-right: 30px;
}

header .navbar {
    padding: .75rem 0;
    z-index: 2;
    height: 70px;
}

.navbar-toggler {
    padding: 0;
    outline: 0 !important;
}

#navbarNav .nav-link {
    color: var(--dark-grey);
    padding-left: .5rem;
    padding-right: .5rem;
    position: relative;
    border-radius: 0px;
    border: none;
    outline: none;
    background: none;
    font-size: 14px;
    font-weight: 800;
}

#navbarNav .last-childs {
    background: transparent;
    box-shadow: none;
}

#navbarNav .last-childs:hover {
    background: #fff;
    color: #0e001e
}

.signUpNav {
    background: var(--eva-dark-pink) !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    color: white !important;
    font-size:14px !important;
}

#navbarNav .nav-item {
    position: relative;
    overflow: hidden;
    margin-right: 12px;
}

.noUserLink {
    margin-right: 12px;
}

.ham {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    -webkit-transition: -webkit-transform 400ms;
    transition: -webkit-transform 400ms;
    -o-transition: transform 400ms;
    transition: transform 400ms;
    transition: transform 400ms, -webkit-transform 400ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.hamRotate.active {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.hamRotate180.active {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.line {
    fill: none;
    -webkit-transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    -o-transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    stroke: black;
    stroke-width: 5.5;
    stroke-linecap: round;
}

.ham8 .top {
    stroke-dasharray: 40 160;
}

.ham8 .middle {
    stroke-dasharray: 40 142;
    -webkit-transform-origin: 50%;
    -ms-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: -webkit-transform 400ms;
    transition: -webkit-transform 400ms;
    -o-transition: transform 400ms;
    transition: transform 400ms;
    transition: transform 400ms, -webkit-transform 400ms;
}

.ham8 .bottom {
    stroke-dasharray: 40 85;
    -webkit-transform-origin: 50%;
    -ms-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: stroke-dashoffset 400ms, -webkit-transform 400ms;
    transition: stroke-dashoffset 400ms, -webkit-transform 400ms;
    -o-transition: transform 400ms, stroke-dashoffset 400ms;
    transition: transform 400ms, stroke-dashoffset 400ms;
    transition: transform 400ms, stroke-dashoffset 400ms, -webkit-transform 400ms;
}

.ham8.active .top {
    stroke-dashoffset: -64px;
}

.ham8.active .middle {
    --stroke-dashoffset: -20px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.ham8.active .bottom {
    stroke-dashoffset: -64px;
}

.drop-user .dropdown-menu {
    width: 100%;
    min-width: auto;
}

.dropdown-user {
    background: var(--eva-dark-pink);
    color: white;
    font-weight: 800;
    box-shadow: none !important;
}

@media(max-width: 992px) {
    header .navbar {
        padding: 0;
    }
    header {
        margin-bottom: 20px;
    }
    #navbarNav .nav-link {
        display: inline-block;
    }
}

.nav-sub {
    display: none;
    position: absolute;
    list-style: none;
}

.nav-sub:hover {
    display: block;
    position: absolute;
    background: none;
    content: "";
}

.nav-item1 a:hover~.nav-sub {
    display: block;
    background: none;
    position: absolute;
}

.nav-sub1 {
    position: relative;
    right: 35px;
    background: #333333;
    border-left: 4px solid gray;
    border-bottom: 0px solid black;
    padding-bottom: 0px;
    border-radius: 4px;
}

.nav-sub1:hover {
    background: #777777;
    border-left: 4px solid white;
}

.greyHeaderText {
    color: var(--dark-grey-text);
    padding: .5rem;
    margin: 0;
    position: relative;
    border-radius: 0px;
    border: none;
    outline: none;
    background: none;
    font-size: 14px;
    font-weight: 800;
    user-select: none;
}

.headerAvatar {
    height: 22px;
    width: 22px;
    object-fit: cover;
    margin-right: 4px;
    border-radius: 24px;
    box-shadow: 1px 1px 2px rgba(0,0,0,.2);
}